group:
  description: ''
  name: JDAI-CV
  projects:
  - description: ''
    mirrorRelease: false
    name: fast-reid
    topic: ''
  - description: ''
    mirrorRelease: false
    name: DCL
    topic: ''
  - description: ''
    mirrorRelease: false
    name: FaceX-Zoo
    topic: ''
- name: 'fast-reid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facex-zoo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dcl'
    description: ''
    mirrorRelease: false
    topic: ''
  